Subject: Re: linux-next: build failure in the powerpc allyesconfig build

From: Stephen Rothwell <[email-masked]>
Date: Mon, 5 Dec 2016 17:16:33 +1100

Hi Nick,

On Mon, 5 Dec 2016 16:41:53 +1100 Nicholas Piggin <[email-masked]> wrote:
>
> In scripts/kallsyms.c, is there a table[i].sym string you can print?

From a quick try, it printed nothing useful i.e. just some garbled
random characters.

-- 
Cheers,
Stephen Rothwell